ul#navigation li.external:hover .icon, ul#navigation li.currentmenu .icon{
	/*color: #03afcc;*/
	/*color: #A5F205;*/
	/*color: #9a9ef6;*/
	/*color: #7C82FF;*/
	color: rgb(176, 242, 5);
}
.ul-boxed li {
	border-left-color:#cc034a;
}
ul.ul-card li .dy .year {
	background-color: #cc034a;
}
ul.ul-dates div.dates span {
	/*background-color: #cc034a;*/
	background-color: #9a9ef6;
}
ul.timeline li .date {
	background: #cc034a;
}
ul.timeline li .data {
	border-left-color: #cc034a;
}
.ul-withdetails li .imageoverlay {
	background: #cc034a;
}
.cd-active.cd-dropdown > span {
	color: #cc034a;
}
.cd-active.cd-dropdown ul li span:hover {
	background: #cc034a;
}
.pitems .pubmain .pubassets {
	border-top-color:#cc034a; 
}
.pitems .pubmain .pubassets a:hover,.pitems .pubmain .pubassets a:focus,.pitems .pubmain .pubassets a.pubcollapse {
	background: #cc034a;
}
.contact-office .icon-huge, .contact-lab .icon-huge {
	color: #034acc;
}

/* socpndary color 
**************************************************/
ul.ul-card li .dy .degree {
	/*background-color: #03bb7a;*/
	background-color: #7b80f3;
}
ul.ul-dates div.dates span:last-child {
	/*background-color: #03bb7a;*/
	background-color: #7b80f3;
}
ul.timeline li.open .circle {
	background-color: #03bb7a;
}
ul.timeline li.open .data {
	border-color: #03bb7a;
}
#labp-heads-wrap {
	background-color: #03bb7a;
}
#labp-heads-wrap:after{
	border-top-color: #03bb7a;
}


/* ADDED */
ul#navigation li .text {
    padding-left: 5%;
    margin-left: 50px;
    line-height: 45px;
    -webkit-box-shadow: -3px 0 5px -4px #000;
    box-shadow: -3px 0 5px -4px #000;
    text-transform: uppercase;
    letter-spacing: 0.12em;
    -webkit-font-smoothing: antialiased;
    -moz-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-rendering: geometricPrecision;
    font-weight: bold;
    /*font-family: "ProximaNova",*/
    font-family: "Lato", "Open Sans", "Helvetica Neue";
}

ul#navigation li .icon {
	float: left;
	line-height: 45px;
	width: 50px;
	text-align: center;
	font-size: 27px;
    -moz-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}











